.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b6eed7fd-2674-5853-77e9-4e87f2086082 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4f1a47e2-70d4-3d0d-dbd1-f114995c6588 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b633836-af59-9e3b-2331-b526d54fd4b3 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93a01cc9-73fc-fc64-c3ad-36f25cbec1be {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a7af3053-1261-7020-03c4-2e9b249243a7 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b52cd1b7-fe5b-a36e-9993-7989fbb7611d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb7fdd5a-72ab-7a37-ff78-4efb76756562 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9c875ad8-f355-33ca-49dc-39bda017e992 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-edd5e3ef-4256-681c-7308-ad62916a73eb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
#wrapper .desktop-nav .main-nav-ul {
    justify-content: center !important;
    align-items: center;
}
@media (max-width: 1199.98px) {
    #wrapper .logo-img {
        height: 40px !important;
    }
}.lfr-layout-structure-item-d73b980b-8d0c-0cd0-8efb-a0fb38699d15 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-62998718-5940-3e81-2456-65ee12873b98 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-810d4390-5143-ff54-2be4-8177f5d0baf9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a163690-f972-acf4-ad3f-63a087c96546 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5eb4eff7-95d6-7eac-6156-e1fada13134b {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-97faf8ea-14d5-6a7c-da11-1511739e8c17 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
